<div class="post-inner">
    <?php ocolus_post_thumbnail( 1140, 600 ); ?>
    <div class="post-info">
        <?php
        ocolus_post_title();
        ocolus_post_excerpt( 38 );
        ocolus_post_readmore();
        ?>
    </div>
</div>